<?php
/**
 * Amnesia v1.0 - Spanish Language Pack
 * 
 * Translator: NoRules
 */
$l['amnesia_privacy_policy_agreement_required'] = 'Por favor, acepte la Política de Privacidad antes de navegar en esta web.';
$l['amnesia_privacy_policy_signup_statement'] = 'Si continua navegando acepta la <a href="{1}">Política de Privacidad</a>.';
$l['amnesia_privacy_policy_accept'] = 'Aceptar';
$l['amnesia_privacy_policy_date'] = 'Última actualización {1}';
$l['amnesia_privacy_policy_accepted'] = 'Gracias, ahora será redirigido de vuelta.';

$l['amnesia_personal_data_erasure'] = 'Borrado de Datos Personales';
$l['amnesia_personal_data_erasure_description'] = 'Aquí usted puede solicitar el borrado de sus datos personales que al mismo tiempo <strong>borrará su cuenta por completo</strong>. Un código de verificación se le enviará a la dirección de email para confirmar su solicitud.';
$l['amnesia_personal_data_erasure_waiting_period_days'] = 'Los datos serán borrados dentro de {1} días, durante los cuales podrá cancelar esta operación cuando haya ingresado como usuario.';
$l['amnesia_personal_data_erasure_approval'] = 'Sus datos serán borrados tan prnto como un administrador apruebe su solicitud.';
$l['amnesia_personal_data_erasure_options'] = 'Opciones de Borrado';
$l['amnesia_personal_data_erasure_content'] = 'Borrado de Contenido Publicado';
$l['amnesia_personal_data_erasure_content_description'] = 'Seleccione qué contenido publicado desde su cuenta (mensajes, temas, etc.) debe ser también borrado.';
$l['amnesia_personal_data_erasure_comment'] = 'Comentario';
$l['amnesia_personal_data_erasure_comment_description'] = 'Usted puede incluir cualquier información adicional en su solicitud al administrador del foro.';
$l['amnesia_personal_data_erasure_proceed'] = 'Solicitar Borrado';
$l['amnesia_personal_data_erasure_no_super_admin'] = 'Por favor, quite su cuenta de la lista de super administradores para poder solicitar un borrado de datos.';
$l['amnesia_personal_data_erasure_requested'] = 'Un código de verificación de ha enviado a su dirección de email.';
$l['amnesia_personal_data_erasure_request_verification_subject'] = 'Confirme su solicitud de borrado de datos personales';
$l['amnesia_personal_data_erasure_request_verification_message'] = '{1},

Para completar el proceso de borrado de datos personales en {2}, necesita abrir con su navegador al enlace de debajo. El código sólo es válido 24 horas.

{3}

Gracias,
El Equipo de {2}';
$l['amnesia_personal_data_erasure_pending'] = 'Borrado de Datos Personales Pendiente';
$l['amnesia_personal_data_erasure_pending_message'] = 'Usted ha solicitado el borrado de datos personales.';
$l['amnesia_personal_data_erasure_scheduled_for'] = 'El borrado está programado para el {1}.';
$l['amnesia_personal_data_erasure_cancel'] = 'Cancelar Borrado';

$l['amnesia_personal_data_erasure_awaiting_approval_single'] = 'Hay 1 solicitud de borrado de datos personales esperando aprobación. Por favor, vaya a su Panel de Control de Administración para revisar la solicitud.';
$l['amnesia_personal_data_erasure_awaiting_approval_plural'] = 'Hay {1} solicitudes de borrado de datos personales esperando aprobación. Por favor, vaya a su Panel de Control de Administración para revisar la solicitudes.';
$l['amnesia_personal_data_erasure_awaiting_approval_link'] = ' <a href="{1}">Ir al Panel de Control de Administración</a>.';


$l['amnesia_personal_data_export'] = 'Exportar Datos Personales';
$l['amnesia_personal_data_export_description'] = 'Aquí usted puede solicitar una copia de sus datos personales en un formato XML legible por máquinas. Un código de verificación se le enviará a la dirección de email para confirmar su solicitud.';
$l['amnesia_personal_data_export_key_invalid'] = 'El enlace de verificación debe de ser usado desde el mismo dispositivo y en la misma sesión que se solicitó. Por favor, solicite de nuevo la exportación de datos personales.';
$l['amnesia_personal_data_export_proceed'] = 'Continuar';
$l['amnesia_personal_data_export_requested'] = 'Un código de verificación de ha enviado a su dirección de email.';
$l['amnesia_personal_data_export_request_verification_subject'] = 'Confirme su solicitud de exportar datos personales';
$l['amnesia_personal_data_export_request_verification_message'] = '{1},

Para completar el proceso de exportación de datos personales en {2}, necesita abrir el enlace de debajo con el navegador con el que ha hecho su solictud. El código sólo es válido 24 horas.

{3}

Gracias,
El Equipo de {2}';
$l['amnesia_personal_data_export_verify'] = 'Ahora ya puede descargar un fichero con la información personal relativa a su cuenta.';
$l['amnesia_personal_data_export_download'] = 'Descargar';

$l['amnesia_verification_code_invalid'] = 'El código de verificación no es válido o ha caducado.';

$l['amnesia_anonymized_username_prefix'] = 'Usuario ';

$l['amnesia_erasure_task_ran'] = 'El proceso Amnesia de borrado se ha efectuado correctamente.';
